-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: c-blosc2
Binary: libblosc2-dev, libblosc2-4
Architecture: any
Version: 2.15.2+ds-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://blosc.org/
Description: Fast, compressed, persistent binary data store library for C
 Blosc is a high performance compressor optimized for binary data. It has been
 designed to transmit data to the processor cache faster than the traditional,
 non-compressed, direct memory fetch approach via a memcpy() OS call. Blosc
 main goal is not just to reduce the size of large datasets on-disk or
 in-memory, but also to accelerate memory-bound computations.
 .
 C-Blosc2 is the new major version of C-Blosc, and tries hard to be backward
 compatible with both the C-Blosc1 API and its in-memory format. However, the
 reverse thing is generally not true for the format; buffers generated with
 C-Blosc2 are not format-compatible with C-Blosc1 (i.e. forward compatibility
 is not supported). In case you want to ensure full API compatibility with
 C-Blosc1 API, define the BLOSC1_COMPAT symbol.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/c-blosc2
Vcs-Git: https://salsa.debian.org/science-team/c-blosc2.git
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, dh-cmake-compat (= 1), dh-sequence-cmake, dh-sequence-sphinxdoc, dh-sequence-pkgkde-symbolshelper, liblz4-dev, pkg-kde-tools, zlib1g-dev, libzstd-dev, python3-breathe <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>
Package-List:
 libblosc2-4 deb libs optional arch=any
 libblosc2-dev deb libdevel optional arch=any
Checksums-Sha1:
 832f1f3af11f1d219ca61844b45beaafb8bb60e7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 36751013598233816d5590b61f97660cbba3b22c 6520 c-blosc2_2.15.2+ds-1.debian.tar.xz
Checksums-Sha256:
 f0ae16876cdb8b407b1e974c9a9ac7e8ccef79c3fa1652e40efd9106ef6407cb 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 a17e610867b1f796537b77fdf204b4e7a583e0c75e46b1d354dc13c1b2bc7ddc 6520 c-blosc2_2.15.2+ds-1.debian.tar.xz
Files:
 1d2211123c5b3dd0101b7d5056b311f7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 f8a0ee259a54a04e4086143f9f45ed05 6520 c-blosc2_2.15.2+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdPsvwdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJ7mw/+KMssVWgodAZlwXxK
NZOLz+HUmg0zQAZb/0p4vQyDU+7NAK3Zd97WBlBl5q1utYo70s83TVMht9gm0bQx
zFx9iuEgB4SaeQJJH5vOPT/KNcflM3dfgWE4Dj+uIegL9reeskjr6jBlmXiOmDcM
rH/d2+7nZUjApzT0KtHZMN3IzKCFBdkiEo1M/F7NbFj377yMSTcu2uQhi+MDB32J
ZNVPhs/Yy8iIOMxVUglh6gbSncwqzneVvRnrkXJi9WWb4es4/2aMoibLbQrKNWuC
Je15fCJ9f1Y3UHOblJ/OFh0IBDF/y7crFy6GKJynqaBJmtrodkIcGjq4al71Oop4
oO3Hi75Bf9HO/IKodWDInSxn5kXzp2OZAU3SuFv7hhpuZTQVIDBa3MTd9ZbZkRsi
d/U22mVCKBt1kk0pnhI5LZvpnyBvA5ahltTQATMqpsIw4mLVjXPU89DNY8tPsjZt
RxaxoGK4e79bCl0arWxkSquXxGodWTJU4cyhjUR+r9nja6KnIF+SSZJKrAd7kAtX
fAr5GwznBKB9zamwVM5nQyD4+tLK4W/wJaZZ1FejVUkG+pjnodblr6z54Xp77GnQ
nu/LiQu2kVFn+0jpDCTosz311JT8C5mNBgq4AUULUh7QJmaiY9UyfjTSQIGQbts0
y4E8juqBwpzoVt827TT1bYaigcc=
=qNLo
-----END PGP SIGNATURE-----
